Subject: bug#19813: 24.4; emacs crashes on exit

From: Test User <[email-masked]>
Date: Sun, 8 Feb 2015 18:03:04 -0500

On Sun, Feb 8, 2015 at 4:25 PM, Test User <[email-masked]> wrote:

> On my Windows 8 system, I renamed the DLL. Unexpectedly emacs
> launched, and it exited normally. According to Process Monitor, emacs
> failed to find this DLL anywhere else. I doubt that I have another copy
> but I am searching the C: drive now.
>
>
I have *one* copy (not in my path) in a directory in which I had assembled
all the files required by a small program that I wrote, including this DLL
and
libstdc++. On XP, even though the DLL is in the PATH, it is not loaded when
emacs runs, according to Process Monitor.

The XP system contains only the files in emacs-24.4*.zip. I have added files
(usually extra modes) to my main emacs installation over the years, although
I would not be able to say what I have added. If there is another startup
file that is read besides .emacs, that may be answer.